@charset "utf-8";
/* CSS Document */

/* Getting the new tags to behave */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
* {margin:0; padding:0;}

html {width:100%;}

body { 	 
	font-family:Verdana;
	font-size:100%; 
	color:#000000;
	width:986px;
	margin:0 auto;
	background:url(../images/texture.gif) 0 0 repeat #edeae0;
}

.main {
	width:986px; 	
	padding:37px 0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.384em;
}

img {border:0; vertical-align:top; text-align:left;}

a {color:#a5c718; outline:none;}
a:hover {text-decoration:none;}

object {outline:none;}
fieldset {border:0;}

ul {list-style:none;}

table, table td {padding:0; border:none; border-collapse:collapse;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:18px;
   font-family: Verdana;
   font-size: 12px;
   line-height: 22px;
   text-align: justify;
   color: #000000;
   }

.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#959c85;}
.color-4 {color:#a5c718;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 10px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}
.cursor {cursor:pointer;}

.menu li a,
.sub-menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.button-top, 
dl a,
.logo {text-decoration:none;}	

/**************/
.box-main {width:100%; background:#ffffcc;}
.box-main .tail-left {background:url(../images/box-tail-left.gif) 0 0 repeat-y;}
.box-main .tail-right {background:url(../images/box-tail-right.gif) right 0 repeat-y;}
.box-main .tail-top {background:url(../images/box-tail-top.gif) 0 0 repeat-x;}
.box-main .tail-bot {background:url(../images/box-tail-bot.gif) 0 bottom repeat-x;}
.box-main .corner-top-left {background:url(../images/box-corner-top-left.gif) 0 0 no-repeat;}
.box-main .corner-top-right {background:url(../images/box-corner-top-right.gif) right 0 no-repeat;}
.box-main .corner-bot-left {background:url(../images/box-corner-bot-left.gif) 0 bottom no-repeat;}
.box-main .corner-bot-right {width:100%; background:url(../images/box-corner-bot-right.gif) right bottom no-repeat;}
.box-main .padding-main {padding:3px;}

/*********************************header*************************************/
header {/*height:632px; */width:100%; margin-bottom:20px; background:url(../images/texture.gif);}

/*********************************content*************************************/
#content {padding:33px 35px 20px 33px;}

p strong {color:#a5c718;}

.spacer-1 {width:100%; background:url(../images/pic-1.gif) 217px 0 repeat-y;}
.spacer-2 {width:100%; background:url(../images/pic-1.gif) 460px 0 repeat-y;}

h3 {font-size:30px; line-height:1.2em; margin:0px 0 25px; color:#660033; font-weight:bold;}
h2 {font-size:14px; line-height:1.2em; margin:0px 0 10px; color:#990000;}
h4 {font-size:16px; line-height:1.2em; margin:0px 0 10px; color:#990000;}
.head {font-size:36px;} 
.head2 {font-size:34px;} 
h5 {font-size:20px; line-height:1.2em; margin:0px 0 16px; color:#858585;}
.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.border-bot {width:100%; padding-bottom:20px; background:url(../images/pic-1.gif) 0 bottom repeat-x;}

.box {width:333px; margin:-94px 0 26px -18px; position:relative; z-index:5;}
.box .box-top {height:4px; font-size:0; line-height:0;} 
.box .corner-top-left {padding-left:4px; background:url(../images/box1-corner-top-left.png) 0 0 no-repeat;}
.box .corner-top-right {padding-right:4px; background:url(../images/box1-corner-top-right.png) right 0 no-repeat;}
.box .tail-top {height:4px; width:100%; background:url(../images/box1-tail-top.png) 0 0 repeat;}
.box .box-bot {height:4px; font-size:0; line-height:0;} 
.box .corner-bot-left {padding-left:4px; background:url(../images/box1-corner-bot-left.png) 0 bottom no-repeat;}
.box .corner-bot-right {padding-right:4px; width:auto; background:url(../images/box1-corner-bot-right.png) right bottom no-repeat;}
.box .tail-bot {height:4px; width:100%; background:url(../images/box1-tail-bot.png) 0 0 repeat;}
.box .tail-left {width:100%; background:url(../images/box1-tail-left.png) 0 0 repeat-y;}
.box .tail-right {padding:0 4px; background:url(../images/box1-tail-right.png) right 0 repeat-y;}
.box .box-content {width:100%; min-height:220px; height:auto !important; height:220px; background:url(../images/tail-list.gif) 0 0 repeat #feffe5;}
.box .padding {padding:20px 0 0;}

.box h3 {color:#889632; margin-bottom:6px;}
.box a {color:#acb674; text-decoration:none;}
.box a:hover {color:#000;} 
.box .item1 {padding:0 0 18px 34px;} 
.box .item2 {padding:16px 0 22px 34px; background:#ecf5d6;} 
.box .item3 {padding:15px 0 20px 34px;} 

.button {display:inline-block; font-size:18px; line-height:1.2em; padding-left:32px; color:#212121; background:url(../images/button-left.gif) 0 0 no-repeat;}
.button strong {display:inline-block; cursor:pointer; padding-right:23px; background:url(../images/button-right.gif) right 0 no-repeat;}
.button strong strong{padding:11px 0px 11px 8px; background:url(../images/button-tail.gif) 0 0 repeat-x;}
.button:hover {color:#a5c718;}

.list-1 li {font-size:13px; line-height:40px; padding:0 9px; vertical-align:top; background:url(../images/pics-1.gif) 0 bottom repeat-x; font-family:Verdana; color: Green;}
.list-1 li {display:block; color:Green; color:#a5c718; padding-left:11px; background:url(../images/marker-1.gif) 0 17px no-repeat;}
.list-1 li:hover {color:Green;}
.list-1 .last-item {background:none;}

.list-2 li {line-height:20px; padding-left:12px; background:url(../images/marker-1.gif) 0 8px no-repeat;}
.list-2 li a {color:#97b62a;}
.list-2 li a:hover {color:#000;}

.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:14px; padding-right:8px; background:url(../images/marker-3.gif) right 8px no-repeat;}
.link-1:hover {color:#fff;} 

.link-2 {color:#858875;}
.link-2:hover {color:#000;} 

.text-1 {font-size:14px;} 
.text-2 {font-size:14px; line-height:1.285em;}  
.text-3 {font-size:11px; line-height:1.272em;}  

dl dt {font-weight:bold; color:#a5c718;}
dl span {float:left; width:72px;}
dl a:hover {color:#000;} 

.info dt {font-weight:normal; color:#959c85;}
.info span {float:left; width:115px;}

#form-main {display:block; width:442px;}
#form-main label {display:block; height:58px;}
#form-main .input {display:block; width:402px; height:38px; overflow:hidden; padding:0px 20px; background:url(../images/input.gif) 0 0 no-repeat;}
#form-main input {width:402px; font-size:1em; color:#959c85; padding:10px 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; border:0; background:none;}
#form-main .area {display:block; width:402px; height:194px; overflow:hidden; padding:10px 20px; background:url(../images/area.gif) 0 0 no-repeat;}
#form-main textarea {height:194px; overflow:auto; width:402px; font-size:1em; color:#959c85; padding:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; border:0; background:none;}

.buttons {padding-top:16px;}
.buttons a {margin-right:20px;}

/****************************footer************************/
footer {padding:0px 32px; font-size:13px; line-height:1.2em; color:#000000; text-align:center;}
footer .wrapper {padding:18px 0 18px; background:url(../images/pic-1.gif) 0 0 repeat-x;}
footer a {color:#660033; text-decoration:none;}
footer a:hover { text-decoration:underline;}


#contacts-form {
	width:290px;
}
#contacts-form .form { 
	/*height:32px;*/
}
#contacts-form input {
	 background: none repeat scroll 0 0 #333;
    border: 1px solid #a4a4a4;
    color: #b8b8b8;
    height: 31px !important;
    line-height: 1.2em;
    margin-bottom: 2px;
    
    padding: 0 5px;
    vertical-align: top;
    width: 280px;
}
#contacts-form textarea { 
	width:280px; 
	height:190px; 
	overflow:auto;
	background:#333; 
	border:1px solid #a4a4a4;
	color:#b8b8b8; 
	padding:5px;
	margin-bottom:10px;
	resize:none;
	font-family:Arial;
	font-size:14px;
}
#contacts-form a {
	float:right;
	margin-left:10px;
}

#contacts-form #txt1 {
    width:132px;
    background-color:#0F6FC6!important;
    color:White;
    text-align:center; 
    font-weight:bold; 
    font-size:13px; 
    letter-spacing:5pt;  
    font-size: 16px;
}

#contacts-form #txtCaptcha {
    width:124px; 
    margin-bottom:-15px;
}

.imgs{
border:1px solid #330000;
padding:5px;
margin-left:10px;
margin-right:30px;

}

iframe
{
    width:330px;
    height:325px;
    border:0 none;
    outline:none;
}
 footer p 
{
   text-align:center;
}
footer p a
{
 text-decoration:none;
    color:#000000;
    
}
footer p a:hover, footer p a.active
{
    text-decoration:none;
    color:#cc0000;
}
/********Custom Style ******/
.qualification-box {
    margin-bottom:20px; text-align:center;
}
.left-align {
    margin:0px 15px 15px 0px; 
    border:1px solid #000000; 
    padding:2px; 
    float:left;
}
.footer-section {  background-color: #FFFFCC; margin-top: 20px; }

.nav {
	font-size: 1.143em;
	line-height: 20px;
	text-align: center;
	overflow: hidden;
}
.nav ul {list-style: none; margin: 0 auto; text-align:center; padding:0px 0;}
.nav li.brown { background:url(../images/brown-menu-bg.png); background-repeat:repeat-x;}
.nav li.red { background:url(../images/red-menu-bg.png); background-repeat:repeat-x;}
.nav li.orange { background:url(../images/orange-menu-bg.png); background-repeat:repeat-x;}
.nav li.green { background:url(../images/green-menu-bg.png); background-repeat:repeat-x;}
.nav li.aero { background:url(../images/aero-menu-bg.png); background-repeat:repeat-x;}
.nav li { 
    float:left; 
    text-align:center;
}
.nav li.lst { margin-right:0px; }
.nav a {
	color: #fff;
	font-size:15px;
	font-weight:bold;
	text-decoration: none;
	font-family: Verdana;
    display:block;
}

.resp-header { display: inline-block; width:100%;}
.nav li { margin-right:1px;  width:19.894%;}
.nav a { height: 40px; padding: 28px 0;}
.nav li:hover a, .nav li.active a {height: 70px;}
.resp-logo { padding: 10px 0; }

/* CSS Responsive Styles */
@media only screen and (min-width: 980px) and (max-width: 1023px) {
body { width:980px; margin:0 auto; }
.main { margin: 0 auto; width: 980px; padding: 25px 0; }
.box-main .padding-main { padding: 0px; }

}

@media only screen and (min-width: 768px) and (max-width: 979px) {
body { width:748px; margin:0 auto; }
.main { margin: 0 auto; width: 748px; padding: 20px 0; }
.box-main .padding-main { padding: 3px; }
header { margin-bottom: 0px; }
#menu {display:none;}
.resp-header { display: inline-block; width:100%;}
.nav { height: 74px;padding-bottom: 0px;}
.nav li { margin-right:1px;  width:19.894%;}
.nav a { height: 40px; padding: 10px 0;}
.nav li:hover a, .nav li.active a {height: 50px;}
.resp-logo {padding:10px 0; text-align:center;}
.resp-logo img {width: 548px; height:100%; }
.banner-img {margin:0 0px;}
.banner-img img { max-width:100%; height:100%;}
.indent-bot2 { margin-bottom: 20px; overflow: hidden;}
#content { padding: 20px 20px 25px; }
.col-1, .col-2, .col-3, .col-4 { width: 100%; }
.indent { padding: 0 0 0 0px;}
.spacing { margin-right: 25px; }
iframe {  height: 260px; width: 100%; }
#contacts-form { width: 100%;}
#contacts-form input,
#contacts-form textarea {width: 325px;}
#contacts-form #txtCaptcha { width:170px; }

}
@media only screen and (max-width: 767px) {	
body { max-width:767px; width:100%; margin:0 auto;background: #ffffcc; }
.main { margin: 0 auto; max-width:767px; width:100%;  padding: 0px 0;}
.box-main .padding-main { padding: 3px; }
.box-main .tail-bot,
.box-main .tail-left,
.box-main .tail-right,
.box-main .tail-top { background: none;}
.box-main .tail-top { padding:7px;}
header { margin-bottom: 0px; }
#menu {display:none;}
#content { padding: 10px 10px 15px; }
.resp-header { display: inline-block; width:100%;}
.nav li { margin-bottom:1px;  width:100%;height: 100%;}
.nav a { padding: 10px 0;height: 100%;}
.nav li:hover a, .nav li.active a { color:#000000; padding: 15px 0; height:100%;}
.resp-logo {padding:10px 0; text-align:center;}
.resp-logo img {width: 548px; height:100%; }
.banner-img {margin:0 0px;}
.banner-img img { max-width:100%; height:100%;}
.indent-bot,
.indent-bot2 { margin-bottom: 0px; overflow: hidden;}
.col-1, .col-2, .col-3, .col-4 { width: 100%; }
.indent { padding: 0 0 0 0px;}
.spacing { margin-right: 0px; width: 100%;}
iframe {  height: 260px; width: 100%; }
.left-align img {border:1px solid #000000; padding:2px; }
.left-align { margin:0 0 20px; float:none; text-align:center; border:none;}
.imgs { margin: 10px 5px; }
iframe {  height: 230px; width: 100%; }
#contacts-form { width: 100%;}
#contacts-form input,
#contacts-form textarea {width: 97.6%;}
#contacts-form #txtCaptcha { width:170px; }
footer { padding: 0 20px; }

}
@media only screen and (max-width: 600px) {	
.resp-logo {padding:10px; text-align:center;}
.resp-logo img { max-width: 100%; height:100%; }
#contacts-form input,
#contacts-form textarea {width: 97%;}
#contacts-form #txtCaptcha { width:170px; }

}

@media only screen and (max-width: 480px) {
.imgs { margin: 10px 10%;}
#contacts-form input,
#contacts-form textarea {width: 96%;}
#contacts-form #txt1 { width:123px;}
#contacts-form #txtCaptcha { width:123px; }

}